Subject: acka Digest V1 #27
From: [email-masked]
To: acka digest users <[email-masked]>
Date: Fri, 15 Oct 1999 00:00:08 -0400 (EDT)

acka Digest	Thursday, October 14 1999	Volume: 01  Issue: 027

----------------------------------------------------------------------

From: "Duncan C. \"Slakko\" Richer" <[email-masked]>
Subject: Acka: Soul
Date: Thu, 14 Oct 1999 06:56:31 -0400 (EDT)

I thought I'd claimed the soul Slakko.
I claim the soul Slakko.

Slakko
BYKTA
-- 
Duncan C. "Slakko" Richer - http://www.dpmms.cam.ac.uk/~dcr24/
Queens' College Cambridge, 2nd Year Ph.D. (Pure Maths) - Graph Theory
Insert random funny line here.

------------------------------

From: "Aaron Keesler" <[email-masked]>
Subject: Acka:  Rejoining, soul stuff
Date: Thu, 14 Oct 1999 07:15:49 -0400 (EDT)

I claim the soul Fortunato, or however that should be worded.

I watch with keen interest, having never seen the birth of a nomic before, and certainly not one that came to be in such a strange fashion.

------------------------------

Subject: Acka: Re: Proposal 64
From: Seth Nickell <[email-masked]>
Date: Thu, 14 Oct 1999 15:55:49 -0400 (EDT)

Notice that we intentionally wrote the proposal to create the rules in
a way that's consistent with the security constraints this proposal will
entail. It wasn't hard, and it also ensures that future modifications will
be painless (well, assuming everyone agrees on them :)

-Seth (null)

> 
> >Proposal 64
> >Round and Round
> >else...if
> >Due: Mon Oct 18 21:22:29 1999
> 
> 	I would like to make a plea with the players of Ackanomic to 
> vote on this proposal on the basis of the concept.  I realize that 
> many of you wanted various parts of it to be different, and that you 
> would probably each have written it differently if it were your own 
> proposal.  However it is impossible for a proposal this complicated 
> to please everyone, and it is impossible to extract every possible 
> bug.  I've tried my best; if there are changes you want, it is a 
> nomic.  This is just version 1.0.
> 
> 
> 
> 

------------------------------

Subject: Acka: Re: Yet another wandering soul
From: Joseph DeVincentis <[email-masked]>
Date: Thu, 14 Oct 1999 19:32:01 -0400 (EDT)

Xylen wrote:
> 
> In recognition of the vast soul collection of else...if, I give the
> soul Xylen to /dev/joe to do with as e pleases.

I accept.

/dev/joe

------------------------------

From: "Tyrethali Ansrath" <[email-masked]>
Subject: Acka: Soul-bay
Date: Thu, 14 Oct 1999 20:20:02 -0400 (EDT)

I will trade my soul for three watermelons. Oh, wait, they aren't defined in 
the rules yet. Okay, highest bid gets it, unless the highest bid sucks. ;-)

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com

------------------------------

From: Alexandre Owen Muniz <[email-masked]>
Subject: Acka: BoWoG
Date: Thu, 14 Oct 1999 21:10:29 -0400 (EDT)

I have deciphered the first Sentence of the Book of Wmbredd o Gwag.

It reads thusly:

"This book is dedicated to my wife and children, for their patience and
blood energy, and to all of the Gods, Godesses and Godrobots, but
especially Mirzeffu the Elder."

**two-star

------------------------------

End of acka Digest V1 #27
*************************